Subject: Re: [Srcomp] The further plan for analysis draft

From: chengweiqiang <[email-masked]>
Date: Fri, 7 May 2021 12:17:31 +0800 (CST)

Thanks a lot. 

---------
Best Regards,
Weiqiang

---邮件原文---

发件人："Darren Dukes \\(ddukes\\)" <ddukes=[email-masked]>

收件人：Weiqiang Cheng <[email-masked]>,srcomp <[email-masked]>

抄送：(无)

发送时间：2021-05-07 11:26:31

主题：Re: [Srcomp] The further plan for analysis draft
 
 Hi Weiqiang. I’ll send the webex link out a couple hours before the call. 
 
 Darren

 
--------------------------------------------------------------------------------
 
From: Weiqiang Cheng <[email-masked]> Sent: Thursday, May 6, 2021 2:41:30 AM To: Darren Dukes (ddukes) <[email-masked]> 'srcomp' <[email-masked]> Subject: Re: [Srcomp] The further plan for analysis draft  

 
Hi Darren,

Thanks for preparing the slides.

We’ve got agreement on the plan in the slides.

So we will have two meetings from this week.  

Next meeting will be the same slot on Friday.

Darren, Could you help setup a Webex Link for Friday meeting?

B.R.

Weiqiang Cheng

 

发件人: Srcomp [mailto:[email-masked]] 代表 Darren Dukes (ddukes) 发送时间: 2021年5月5日 22:49 收件人: Weiqiang Cheng 'srcomp' 主题: Re: [Srcomp] The further plan for analysis draft

 
I’ve uploaded the latest deck from the end of the meeting today to github:

https://github.com/IETF-srcomp/drafts/tree/main/analysis-draft

file name: srcomp-analysis-completion.pptx

We had a productive meeting. I updated the draft to rev 01-04 to reflect the text and conclusions for the “Sections with consensus”.

I’ve not attached the pptx to this email as it has pictures and is a bit large for email. If anyone has access issues and wants me to email it please reply.

Thanks

  Darren

 

On 2021-05-03, 11:32 AM, "Srcomp" <[email-masked]> wrote:

 
Hi Darren,

Thanks a lot for the detailed slides.

It is a very good input and let’s use it as a basis for discussion.

B.R.

Weiqiang Cheng

 
发件人: Darren Dukes (ddukes) [mailto:[email-masked]] 发送时间: 2021年5月3日 20:38 收件人: Weiqiang Cheng 'srcomp' 主题: Re: [Srcomp] The further plan for analysis draft

 
Hi Weiqiang and team.

I pulled out the lists of sections  and plugged them into the classifications Weiqiang proposed below in the attached power point deck.  I think the classifications work well and we can move sections up in the deck as we progress.

I added a meeting plan proposal to the first page of the deck, based on two meetings per week. In addition to the two meetings per week I suggest we time-box all discussion and limit it to only the sections we have to complete to maintain focus.

Discussion appreciated.

Thanks

  Darren

On 2021-05-02, 10:36 PM, "Srcomp" <[email-masked]> wrote:

 
Hi Team,

Our progress for analysis draft is a little bit slower than our expectation.

I would like to make some detailed plan for it, so that we can guarantee to post a full version draft at end of this month. 

1.       meeting plan: 

-          Two meetings per week from next week

-          Same time slot on both Monday and Wednesday (or other time)

2.       Topic plan:

-            Separate the sections as several status such as : Sections without analysis, Sections with analysis, Sections ready for consensus, Sections with consensus. 

-            Maintain a backlog for the status

-            We need use Conf-call, mail discussions and offline meetings to speed up the closure

Any comments please reply the email. We can discuss the topic at beginning of this week’s meeting.

B.R.

Weiqiang Cheng